@font-face {
  font-family: Recoleta;
  src: url("../fonts/Recoleta-RegularDEMO.eot");
  src: url("../fonts/Recoleta-RegularDEMO.eot") format("embedded-opentype"),
    url("../fonts/Recoleta-RegularDEMO.woff") format("woff2"),
    url("../fonts/Recoleta-RegularDEMO.woff") format("woff"),
    url("../fonts/Recoleta-RegularDEMO.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
* {
  box-sizing: border-box;
}

body,
html {
  color: #16141c;
  line-height: 1;
}
body::-webkit-scrollbar {
  width: 6px;
  height: 0;
  transition: 0.3s;
}
body::-webkit-scrollbar-thumb {
  background: linear-gradient(320deg, #1263ee, #1c53b0);
}
body:hover::-webkit-scrollbar-thumb {
  background: linear-gradient(320deg, #1263ee, #1c53b0);
  border-radius: 20px;
}
.viewport {
  position: fixed;
  height: 100%;
  width: 100vw;
}
a,
button {
  touch-action: manipulation;
  border: 0;
  cursor: pointer;
  color: inherit;
  text-decoration: none;
  transition: 0.25s;
}

h4 {
  line-height: 1;
}
.twfl-hero {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
.text-recoleta {
  font-family: Recoleta;
  font-weight: 400;
  font-style: normal;
}

.text-justify {
  text-align: justify;
}

@-moz-keyframes spin {
  to {
    -moz-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
.spin {
  animation: spin 1s linear infinite;
}
.bn {
  transition: opacity 0.2s;
  cursor: pointer;
  width: calc(55px + 7 * (100vw - 320px) / 1080);
  height: calc(55px + 7 * (100vw - 320px) / 1080);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}
.bn > div {
  width: calc(22px + 4 * (100vw - 320px) / 1080);
  height: 10px;
  position: relative;
}
.bn > div > span {
  transition: background 0.4s;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #2258b2;
  background-color: #1c53b6;
  z-index: 1;
}
.bn > div > span:nth-child(1) {
  top: 0;
  transition: background 0.4s, top 0.2s 0.2s, transform 0.2s;
}
.bn > div > span:nth-child(2) {
  bottom: 0;
  transition: background 0.4s, bottom 0.2s 0.2s, transform 0.2s;
}
.bn svg {
  mix-blend-mode: normal;
  pointer-events: none;
  transition: all 0.8s, opacity 0s 0.8s;
  stroke-linecap: round;
  stroke-dasharray: 0 999;
  fill: #ffffff;
  stroke-width: 4px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.bn:hover svg,
.onav .bn svg {
  stroke-dasharray: 300 999;
  opacity: 1;
  transition: all 0.8s, opacity 0s;
  transform: rotate(90deg);
}
.onav .bn > div > span:nth-child(1) {
  top: 4px;
  transform: rotate(45deg);
  transition: background 0.4s, bottom 0.2s, transform 0.2s 0.2s;
}
.onav .bn > div > span:nth-child(2) {
  bottom: 4px;
  transform: rotate(-45deg);
  transition: background 0.4s, bottom 0.2s, transform 0.2s 0.2s;
}
.nl,
.nr {
  position: relative;
}
#n {
  color: #edf1f3;
  display: none;
  position: absolute;
  height: 100vh;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 5;
  overflow: hidden;
}
#n .nl {
  display: flex;
  align-items: center;
  justify-content: center;
}
#n > * {
  width: 50%;
  height: 100%;
}
#h > :not(#n) {
  pointer-events: auto;
  z-index: 10;
}
#n > * > * {
  z-index: 5;
}
#n > * .content-tab {
  z-index: 1;
}
#n .nl {
  display: flex;
  align-items: center;
  justify-content: center;
}
#n .nl .nlc {
  width: 100%;
  font-weight: 800;
  font-size: calc(25px + 23 * (100vw - 320px) / 1080);
  padding-left: calc(25px + 15%);
  line-height: 1.3;
}
#n .nl nav li {
  overflow: hidden;
  padding-left: calc(20px + 5 * (100vw - 320px) / 1080);
}
ul {
  list-style-type: none;
}
.contact-information p {
  transition: all 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  transform: translate(1500px, 0);
}
#n .nl nav a {
  transition: all 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  display: inline-block;
  transform: translate(0, 150px);
  padding-top: calc(10px + 5 * (100vw - 320px) / 1080);
  padding-bottom: calc(10px + 5 * (100vw - 320px) / 1080);
}
#n .nl nav a:hover {
  color: #fff;
}
#n .nl .bg {
  background: linear-gradient(320deg, #1c53b7, #1c53b0) !important;
}
#n .nr .bg {
  background: linear-gradient(to top, #fff, #fff);
}
#n .nr .bg {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
}
#n .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 0;
}
#n .nr {
  display: flex;
  align-items: center;
}
.contact-information {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
  list-style: none;
  color: #1c53b0;
}
.bottom-right {
  position: absolute;
  bottom: 25px;
  right: 1.5rem;
  text-align: end;
  font-size: 24px;
  font-weight: 500;
}
.bottom-right p {
  line-height: 1.5;
  color: #acadaf;
}
.scroll-arrow {
  position: absolute;
  left: 50%;
  bottom: -1rem;
  transform: translate(-50%, 100%);
}
.scroll-arrow.companies {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 100%);
}
.scroll-arrow svg {
  width: 28px;
  height: 188px;
  cursor: pointer;
}
.scroll-arrow.companies {
  position: unset;
  transform: translate(0, 0);
}
.scroll-arrow.companies svg {
  height: 140px;
  margin-bottom: 2rem;
}
.content-wrapper p,
.content-wrapper ul li,
.content-wrapper blockquote {
  font-size: 24px;
  letter-spacing: 0.01rem;
  line-height: 2.5rem;
}

/*back to top css*/
#top {
  display: inline-block;
  background-color: #1c53b6;
  width: 55px;
  height: 55px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  border: 1px solid #fff;
  border-radius: 50%;
}
#top::after {
  content: "\F286";
  font-family: bootstrap-icons;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
.contact-form p{
  color: #4a4b65;
}
#top:hover {
  cursor: pointer;
  background-color: #1c53b6;
}
#top:active {
  background-color: #1c53b6;
}
#top.show {
  opacity: 1;
  visibility: visible;
}
.sub-menu {
  overflow-y: scroll;
  height: calc(300px + 48vh);
  margin-right: 4px;
}
.sub-menu::-webkit-scrollbar {
  width: 6px;
  height: 0;
  transition: 0.3s;
}
.sub-menu::-webkit-scrollbar-thumb {
  background: #fff;
}
.sub-menu:hover::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 20px;
}
.thumbContainer ul li{
  font-size: 34px;
  position: relative;
}
.thumbContainer ul li::after {
  content: '';
  position: absolute;
  background-color: #1c53b0;
  height: 100%;
  width: 2px;
  right: -9px;
  top: 0;
}
.thumbContainer p{
  font-size: 22px;
  letter-spacing: 0.01rem;
  line-height: 2.5rem;
}
.thumbContainer ul li:last-child:after {
  background-color: unset;
  position: unset;
}
@media screen and (min-width: 1500px) {
  .contact-information {
    padding-left: 3rem;
  }
}
@media screen and (max-width: 1280px) and (min-width: 992px) {
  #n > * > * {
    font-size: calc(14px + 23 * (100vw - 320px) / 1080);
  }
}
@media screen and (max-width: 900px) {
  #n .nr {
    display: none;
  }
  #n .nl {
    width: 100%;
    text-align: center;
  }
  #n .nl .nlc {
    padding: 0 calc(20px + 3%);
    font-size: calc(25px + 30 * (100vw - 320px) / 1080);
  }
}
@media screen and (max-width: 768px) {
  .sub-menu {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  a .link-circle {
    display: none;
  }
  #n .nl nav li {
    padding-left: 0;
  }
  .bottom-right {
    position: absolute;
    bottom: 5rem;
    right: 15px;
    text-align: end;
    font-size: 16px;
    font-weight: 500;
  }
  .bottom-right p {
    margin-bottom: 0.5rem;
  }
  .scroll-arrow svg {
    width: 24px;
    height: 100px;
  }
  .content-wrapper p,
  .content-wrapper ul li,
  .content-wrapper blockquote {
    font-size: 1.1rem;
    letter-spacing: 0.05rem;
    line-height: 2rem;
  }
  .thumbContainer p{
    font-size: 1rem;
    letter-spacing: 0.05rem;
    line-height: 2rem;
  }
  .scroll-arrow.companies {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 100%);
    display: none;
  }
  .nlc ul {
    padding: 0;
  }
}
.twfl_services .slick-slider {
  z-index: 9;
}
.twfl_services .sin-testiImage img {
  -webkit-transform: scale(0.7, 0.7);
  transform: scale(0.7, 0.7);
  -webkit-transition: all 1s;
  transition: all 1s;
  border-radius: 50%;
  cursor: pointer;
  display: block;
  margin: 15px auto;
}
.twfl_services .sin-testiImage.slick-current img {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: all 1s;
  transition: all 1s;
}
.twfl_services .twfl_services-slider {
  position: relative;
}
.twfl_services .twfl_services-text-slider h1,
.twfl_services-slider h1 {
  color: #fff;
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 800;
  -webkit-text-stroke: 0.5px #fff;
  -webkit-text-fill-color: rgba(255, 255, 255, 0);
}
.twfl_services .twfl_services-text-slider {
  margin: auto;
  padding: 0;
  position: relative;
  text-align: center;
  z-index: 9;
}
.twfl_services .sin-testiText {
  outline: 0;
  text-align: center;
}
.twfl_services .sin-testiText p {
  margin-top: 22px;
  color: #fff;
  line-height: 2.5rem;
  font-size: 24px;
}
.twfl_services .grid-padding-x > .cell:nth-child(2) {
  position: relative;
}
.twfl_services .grid-padding-x > .cell:nth-child(2) .quotes {
  position: absolute;
  width: 100%;
}
.grid-container {
  margin-top: 1rem;
}
@media screen and (max-width: 425px) {
  .twfl_services .twfl_services-text-slider h1,
  .twfl_services-slider h1 {
    font-size: 2rem;
  }
}
.cursor {
  position: fixed;
  top: 0;
  left: 0;
  width: var(--width);
  height: var(--height);
  transform: translate(
    calc(var(--x) - var(--width) / 2),
    calc(var(--y) - var(--height) / 2)
  );
  transition: 150ms width cubic-bezier(0.39, 0.575, 0.565, 1),
    150ms height cubic-bezier(0.39, 0.575, 0.565, 1),
    150ms transform cubic-bezier(0.39, 0.575, 0.565, 1);
  z-index: 1000;
  pointer-events: none;
  will-change: transform;
}
@media (pointer: fine) {
  .cursor {
    display: block;
  }
}
.cursor::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: var(--radius);
  background-color: rgba(43, 43, 43, 0.205);
  opacity: var(--scale);
  -webkit-transform: scale(var(--scale));
  transform: scale(var(--scale));
  transition: 0.3s opacity cubic-bezier(0.39, 0.575, 0.565, 1),
    0.3s transform cubic-bezier(0.39, 0.575, 0.565, 1),
    150ms border-radius cubic-bezier(0.39, 0.575, 0.565, 1);
}
.img-container {
  margin: auto;
  width: 25vw;
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.content-tab {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#n .content-tab .hover-tab,
#n .content-tab .hover-tab-8,
#n .content-tab .hover-tab-2,
#n .content-tab .hover-tab-4,
#n .content-tab .hover-tab-5,
#n .content-tab .hover-tab-6,
#n .content-tab .hover-tab-7,
#n .content-tab .hover-tab-9,
#n .content-tab .hover-tab-10 {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  top: 0;
}
#n .content-tab .hover-tab,
#n .content-tab .hover-tab-8,
#n .content-tab .hover-tab-2,
#n .content-tab .hover-tab-3,
#n .content-tab .hover-tab-4,
#n .content-tab .hover-tab-5,
#n .content-tab .hover-tab-6,
#n .content-tab .hover-tab-7,
#n .content-tab .hover-tab-9,
#n .content-tab .hover-tab-12 {
  visibility: hidden;
  transition: all 0.5s ease;
}
#n .content-tab .hover-tab-2.view,
#n .content-tab .hover-tab-3.view,
#n .content-tab .hover-tab.view,
#n .content-tab .hover-tab-8.view,
#n .content-tab .hover-tab-4.view,
#n .content-tab .hover-tab-5.view,
#n .content-tab .hover-tab-6.view,
#n .content-tab .hover-tab-7.view,
#n .content-tab .hover-tab-9.view,
#n .content-tab .hover-tab-10.view {
  visibility: visible;
  transition: all 0.5s ease;
}
#n .content-tab .hover-tab .img-container img {
  display: block;
  width: 46%;
  -o-object-fit: cover;
  object-fit: cover;
}
#n .content-tab .hover-tab-2 .img-container img,
#n .content-tab .hover-tab-4 .img-container img,
#n .content-tab .hover-tab-5 .img-container img,
#n .content-tab .hover-tab-6 .img-container img,
#n .content-tab .hover-tab-7 .img-container img,
#n .content-tab .hover-tab-8 .img-container img,
#n .content-tab .hover-tab-9 .img-container img,
#n .content-tab .hover-tab-10 .img-container img {
  display: block;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#n .content-tab .hover-tab-3 .img-container {
  width: 29vw;
  height: 48vw;
  margin: auto;
  position: relative;
}
#n .content-tab .hover-tab-3 .img-container .obj-1 {
  bottom: 1rem;
  left: 4vw;
  z-index: 3;
}
#n .content-tab .hover-tab-3 .img-container .obj-2 {
  right: -4vw;
  top: 2rem;
  z-index: 2;
}
#n .content-tab .hover-tab-3 .img-container .obj-3 {
  left: -4vw;
  top: 8rem;
  z-index: 1;
}
#n .content-tab .hover-tab-3.view .img-container .obj-3 {
  transition-delay: 0s;
}
#n .content-tab .hover-tab-3.view .img-container .obj-2 {
  transition-delay: 0.1s;
}
#n .content-tab .hover-tab-3.view .img-container .obj-1 {
  transition-delay: 0.2s;
}

#n .content-tab .hover-tab-3.view .img-container img {
  transition: all 1.5s cubic-bezier(0, 0.805, 0.145, 0.995);
  transform: translateZ(0) translateY(0);
  -webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}
#n .content-tab .hover-tab-3 .img-container img {
  position: absolute;
  width: 65%;
  -webkit-clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  transform: translateZ(0) translateY(-20%);
}

#n .content-tab .hover-tab .img-container,
#n .content-tab .hover-tab-8 .img-container,
#n .content-tab .hover-tab-6 .img-container,
#n .content-tab .hover-tab-9 .img-container,
#n .content-tab .hover-tab-10 .img-container {
  width: 25vw;
  margin: auto;
  -webkit-clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  transform: translateZ(0) translateY(-20%);
}

#n .content-tab .hover-tab-2 .img-container,
#n .content-tab .hover-tab-7 .img-container {
  width: 30vw;
  margin: auto;
  -webkit-clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  transform: translateZ(0) translateY(-20%);
}

#n .content-tab .hover-tab-2.view .img-container,
#n .content-tab .hover-tab.view .img-container,
#n .content-tab .hover-tab-8.view .img-container,
#n .content-tab .hover-tab-6.view .img-container,
#n .content-tab .hover-tab-7.view .img-container,
#n .content-tab .hover-tab-9.view .img-container,
#n .content-tab .hover-tab-10.view .img-container {
  transition: all 1.5s cubic-bezier(0, 0.805, 0.145, 0.995);
  transform: translateZ(0) translateY(0);
  -webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}

#n .content-tab .hover-tab-5 .img-container,
#n .content-tab .hover-tab-4 .img-container {
  width: 30vw;
  margin: auto;
  -webkit-clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
  transform: translateZ(0) translateY(-20%);
}

#n .content-tab .hover-tab-5.view .img-container,
#n .content-tab .hover-tab-4.view .img-container {
  transition: all 1.5s cubic-bezier(0, 0.805, 0.145, 0.995);
  transform: translateZ(0) translateY(0);
  -webkit-clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
  clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
}

.icn-arrow {
  margin-top: 25px;
  width: 60px;
  height: 60px;
  position: relative;
  opacity: 0;
  transition: all 0.5s ease;
  transform: translateY(30px);
  transition: all 0.5s cubic-bezier(0.355, 0, 0.325, 1);
}
.icn-arrow {
  transform: translateY(0);
  transition-delay: 0.6s;
  opacity: 1;
}
.content .icn-arrow svg:nth-child(2) {
  stroke-dasharray: 112;
  stroke-dashoffset: 112;
}
.content .icn-arrow svg {
  position: absolute;
  left: -5px;
  top: 0;
  width: 100%;
  stroke-width: 3px;
  stroke: #fd5a1e;
  fill: transparent;
  transition: all 0.5s cubic-bezier(0.71, 0.005, 0.51, 1);
  transform: rotate(-45deg);
}
.icn-arrow {
  transform: translateY(0);
  transition-delay: 0.6s;
  opacity: 1;
}
.content:hover .icn-arrow svg {
  transform: rotate(0);
  transition: all 0.8s cubic-bezier(0, 0.1, 0.125, 1.005),
    stroke-dashoffset 1.2s cubic-bezier(0.355, 0, 0.325, 1);
}
.content:hover .icn-arrow svg:first-child {
  opacity: 0;
}
.content:hover .icn-arrow svg:nth-child(2) {
  stroke-dashoffset: 0;
}
.content .icn-arrow svg:nth-child(2) {
  stroke-dasharray: 112;
  stroke-dashoffset: 112;
}
.reveal {
  margin: 0 20px;
  overflow: hidden;
}
.reveal__content {
  animation: reveal 0.5s cubic-bezier(1, 0, 0.3, 0.9) forwards;
  will-change: transform;
  transform: translateZ(0) translateY(100%);
  transition: transform 1s cubic-bezier(0.075, 0.82, 0.165, 1), opacity 1s ease,
    color 1s ease;
  transform: translateY(200%) rotate(10deg);
  transition: transform 1s cubic-bezier(0.45, 0, 0, 1.005), opacity 1s ease,
    color 1s ease;
}
.reveal:nth-child(2) .reveal__content {
  animation-delay: 0.6s;
}
.reveal:nth-child(3) .reveal__content {
  animation-delay: 1.2s;
}
@keyframes reveal {
  from {
    transform: translateZ(100%);
  }
  to {
    transform: translateY(0);
  }
}
.scroll-arrow.hover-arrow svg {
  transition: top ease 0.5s;
  top: 0;
  position: relative;
}
.scroll-arrow.hover-arrow:hover svg {
  top: 20px;
}
.scroll-arrow svg .draw-arrow {
  stroke-width: 3;
  stroke: #1c53b0;
  fill: none;
  stroke-dasharray: 400;
  stroke-dashoffset: 400;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: draw;
  animation-name: draw;
}
.scroll-arrow svg .draw-arrow.tail-1 {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
.scroll-arrow svg .draw-arrow.tail-2 {
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
}
@-webkit-keyframes draw {
  to {
    stroke-dashoffset: 50;
  }
}
@keyframes draw {
  to {
    stroke-dashoffset: 100;
  }
}
a .link-circle {
  height: 100px;
  width: 100px;
  margin-left: -50px;
  margin-top: -50px;
}
a .link-circle {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 50px;
  background-color: rgba(196, 196, 196, 0.192);
  transition: all 0.5s ease;
}
a:hover .link-circle {
  opacity: 1;
}
ul li a {
  transition: all 0.3s ease;
}
ul li a span {
  display: inline-block;
  transition: transform 0.1s linear;
}
ul li a:hover ~ .cursor {
  transform: translate(-50%, -50%) scale(8);
}
ul li a.d-op {
  opacity: 0.1;
}
ul li a.activee {
  opacity: 1;
}

.page-loading {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s 0.2s ease-in-out;
  transition: all 0.4s 0.2s ease-in-out;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  z-index: 9999;
}
.page-loading.active {
  opacity: 1;
  visibility: visible;
}
.page-loading-inner {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  opacity: 0;
}
.page-loading.active > .page-loading-inner {
  opacity: 1;
}
.page-loading-inner > span {
  display: block;
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: normal;
  color: #737491;
}
.page-spinner {
  display: inline-block;
  width: 2.75rem;
  height: 2.75rem;
  margin-bottom: 0.75rem;
  vertical-align: text-bottom;
  border: 0.15em solid #1c53b0;
  border-right-color: transparent;
  border-radius: 50%;
  -webkit-animation: spinner 0.75s linear infinite;
  animation: spinner 0.75s linear infinite;
}
@-webkit-keyframes spinner {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media screen and (min-width: 1024px) and (max-width: 1440px) {
  a .link-circle {
    height: 70px;
    width: 70px;
    margin-left: -50px;
    margin-top: -1.9rem;
  }
}
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: 0;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.section-brand {
  overflow: hidden;
  position: relative;
}
.section-brand .container-el .el:not(:last-child) {
  margin-bottom: 50px;
}
.section-brand .container-el .el img {
  width: 140px;
}
.section-brand .container-el .col-el:not(:last-child) {
  margin-right: 80px;
}
.section-brand .container-el {
  display: inline-flex;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.section-brand .container-slider {
  width: 1800px;
}
@media screen and (min-width: 1250px) {
  .section-brand .container-slider {
    width: max-content;
  }
}
.section-brand .container-slider {
  position: relative;
  margin-right: auto;
  margin-left: auto;
}
.our-showcase-outer {
  width: 100%;
  height: 600px;
  margin: 0 auto auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: none;
}
.our-showcase-inner {
  top: 0;
  height: 100%;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  position: relative;
}
.container-showcase {
  height: 100%;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  display: flex;
  align-items: start;
  position: relative;
  pointer-events: none;
}
.showcase-item:not(:last-child) {
  margin-right: 16px;
}
.showcase-item:nth-child(2n) {
  margin-top: 40px;
}
.container-showcase .showcase-item .container-img {
  height: 480px;
  min-width: 140px;
  overflow: hidden;
  position: relative;
  flex: none;
}
.footer-container,
.footer-inner-wrapper,
.footer-left {
  display: flex;
  letter-spacing: 0.1rem;
}
.footer-left {
  padding: 150px 0 0 250px;
}
.footer-right > div {
  padding: 150px 150px;
}
.footer-right {
  margin-top: -60px;
}
.footer-left * p,
.footer-right * p {
  letter-spacing: 0.3rem;
  font-weight: 400;
}
.footer-left > div:first-child {
  margin-right: 5rem;
}
.footer h1 {
  margin: 0;
}
ul.footer-links {
  padding: 0;
}
ul.footer-links li {
  line-height: 2;
  word-break: break-word;
  overflow: hidden;
}
@media screen and (max-width: 900px) {
  .footer-left {
    font-size: 0.899rem;
    padding: 40px 40px;
  }
  .footer-right > div {
    padding: 40px 40px;
  }
  .footer-left > div:first-child {
    margin-right: 1rem;
  }
  .footer-right {
    margin-top: 0;
  }
}
@media screen and (max-width: 500px) {
  .footer-container,
  .footer-inner-wrapper,
  .footer-left {
    flex-direction: column-reverse;
  }
}
@media screen and (min-width: 1024px) {
  .footer {
    font-size: 1.12rem;
  }
  .testimonial-content p {
    font-size: 1.5rem;
  }
}
.bottom-right a,
.contact-hero a,
.contact-information a,
.text-secondary a:hover,
ul.footer-links li a:hover {
  color: inherit;
  text-decoration: none;
  display: block;
  overflow: hidden;
}
.bottom-right a span,
.contact-hero a span,
.contact-information a span,
ul.footer-links li a span {
  position: relative;
  display: inline-block;
  -moz-transition: 0.33s;
  -o-transition: 0.33s;
  -webkit-transition: 0.33s;
  transition: 0.33s;
}
.contact-hero a span:before,
ul.footer-links li a span::before {
  color: #fff;
  position: absolute;
  top: 100%;
  content: attr(data-hover);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.bottom-right a span:before,
.contact-information a span:before {
  color: #1c53b0;
  position: absolute;
  top: 100%;
  content: attr(data-hover);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.bottom-right a:hover span,
.contact-hero a:hover span,
.contact-information a:hover span,
ul.footer-links li a:hover span {
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
@media screen and (max-width: 1024px) and (min-width: 992px) {
  .footer-left {
    padding: 40px 0 0 25px;
  }
  .footer-right > div {
    padding: 25px 25px;
  }
  .footer-left > div:first-child {
    margin-right: 2rem;
  }
}
@media screen and (max-width: 1224px) and (min-width: 1025px) {
  .footer-left {
    padding: 40px 0 0 50px;
  }
  .footer-right > div {
    padding: 25px 50px;
  }
  .footer-left > div:first-child {
    margin-right: 2rem;
  }
}
@media screen and (max-width: 1366px) and (min-width: 1225px) {
  .footer-left {
    padding: 60px 0 0 80px;
  }
  .footer-right > div {
    padding: 45px 50px;
  }
  .footer-left > div:first-child {
    margin-right: 3rem;
  }
}
@media screen and (min-width: 1440px) and (max-width: 1600px) {
  .footer-left {
    padding: 120px 0 0 120px;
  }
  .footer-right > div {
    padding: 150px 100px;
  }
  .footer-left > div:first-child {
    margin-right: 5rem;
  }
}
#Layer_3 {
  position: absolute;
  -webkit-animation: rotating 12s linear infinite;
  -moz-animation: rotating 12s linear infinite;
  -ms-animation: rotating 12s linear infinite;
  -o-animation: rotating 12s linear infinite;
  animation: rotating 12s linear infinite;
  opacity: 0.3;
}
@media screen and (min-width: 768px) {
  #Layer_3 {
    width: 180px;
    bottom: 10em;
    left: -6em;
  }
}
@media screen and (max-width: 767px) {
  #Layer_3 {
    width: 100px;
    bottom: 5em;
    right: -3em;
  }
}
.footer img {
  position: absolute;
  bottom: -9rem;
  right: 15rem;
  -webkit-animation: rotating 8s linear infinite;
  -moz-animation: rotating 8s linear infinite;
  -ms-animation: rotating 8s linear infinite;
  -o-animation: rotating 8s linear infinite;
  animation: rotating 8s linear infinite;
}
@-webkit-keyframes rotating {
  from {
    -ms-transform: rotate(0);
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media screen and (min-width: 768px) and (max-width: 1440px) {
  .footer img {
    bottom: -11rem;
    right: 3rem;
  }
}
.gs_reveal {
  opacity: 0;
  visibility: hidden;
  will-change: transform, opacity;
}
.strip-inner {
  position: relative;
  top: 0;
  height: 100%;
  width: -moz-fit-content;
  width: fit-content;
}
.draggable-twfl-skill {
  height: 100%;
  width: 100%;
  position: absolute;
  cursor: grab;
}
.draggable-twfl-skill:active {
  cursor: grabbing;
}
.strip {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  align-items: start;
  position: relative;
  pointer-events: none;
}
.strip-cover {
  width: 100%;
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  opacity: 0;
}
.strip-cover__title {
  font-weight: 400;
  font-size: 20vw;
  -webkit-text-fill-color: rgb(35 61 99);
  text-fill-color: rgb(35 61 99);
  color: rgb(35 61 99);
}
.strip,
.strip__item {
  will-change: transform;
}
@media screen and (min-width: 53em) {
  .strip-cover__title {
    font-size: 15vw;
  }
}
.swiper-container,
.swiper-wrapper {
  height: 100vh;
  display: flex;
  align-items: flex-end;
}
.swiper-slide:first-child {
  width: 100vw;
  max-width: 100vw;
  justify-content: center;
}
.swiper-wrapper {
  display: flex;
  align-items: flex-end;
  cursor: grab;
}
.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
}
.swiper-slide:not(:last-child) {
  margin-right: 1.5em;
}
.thumbContainer {
  opacity: 1;
}
.thumbContainer {
  margin-top: 8rem;
  margin-bottom: 2rem;
}
.thumbContainer.no-style {
  margin: 0;
}
.swiper-slide .bottom-right {
  right: 4.5rem;
}
@media screen and (max-width: 768px) {
  .swiper-container,
  .swiper-wrapper {
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .swiper-slide:first-child {
    height: 100vh;
  }
  .thumbContainer {
    text-align: center;
  }
  .swiper-slide {
    width: 100%;
  }
  .thumbContainer {
    margin-top: 0;
    margin-bottom: 2rem;
  }
}
@media screen and (min-width: 768.99px) {
  footer.footer-portfolio {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  /* .swiper-slide img {
    max-width: 780px;
    max-height: 655px;
  } */
  .thumbContainer img,
  .thumbContainer video {
    display: block;
    position: relative;
    max-width: calc(380px + 43vh);
    max-height: calc(200px + 43vh);
  }
}

@media screen and (min-width: 1367px) {
  /* .swiper-slide img {
    max-width: 780px;
    max-height: 655px;
  } */
  .thumbContainer img,
  .thumbContainer video {
    display: block;
    position: relative;
    max-width: calc(380px + 43vh);
    max-height: calc(300px + 43vh);
  }
}
.swiper-slide svg {
  height: 85px;
  transform: rotate(-90deg);
}
@media screen and (max-width: 768px) {
  .swiper-slide .bottom-right {
    right: auto;
  }
  .swiper-slide svg {
    transform: rotate(0);
  }
}
@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}
.hero-title-before {
  position: relative;
}
.hero-title-before::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-color: #93d6ed;
  width: 3px;
  height: 100%;
}
body:not(.onav) .header.blck-1 .bn > div > span {
  background-color: #fff;
}
@media screen and (min-width: 786.99px) {
  .bn svg {
    fill: transparent;
  }
}
@media (max-width: 991px) {
  .navbar-expand-lg.navbar-light.bg-light .navbar-stuck-logo,
  .navbar-floating-logo {
    max-width: 210px;
  }
  .navbar-expand-lg.navbar-sticky.navbar-stuck .navbar-floating-logo {
    display: none !important;
  }
  .navbar-expand-lg.navbar-sticky.navbar-stuck .navbar-stuck-logo {
    display: block;
    max-width: 200px;
  }
}
body:not(.onav) .header.blck-1.navbar-light .bn > div > span {
  background-color: #1263ee;
}
@media screen and (max-width: 900px) {
  .onav .blck-1 .bn > div > span {
    background-color: #1c53b5;
  }
  .blck-1 .bn svg {
    fill: transparent;
  }
  .onav .blck-1 svg {
    fill: #fff;
  }
}
:root {
  --line-size: 0.3rem;
  --line-color: #00ccff;
  --line-circle-size: 1rem;
  --line-circle-color: #00ccff;
  --line-circle-border-size: 2px;
  --card-margin: 2rem;
  --card-max-width: 300px;
  --card-border-color: #00ccff;
  --card-background: #b4edfc;
  --card-text-color: #333333;
  --card-arrow-size: 1rem;
  --card-arrow-color: #00ccff;
}
.timeline {
  margin: 2rem 0;
  position: relative;
  width: 100%;
  min-height: 500px;
  margin: 0 auto;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
.timeline::before {
  content: "";
  display: block;
  position: absolute;
  top: 3%;
  bottom: 0;
  left: calc((50% - var(--line-size)) + var(--line-size) / 2);
  border-left: 0.1rem solid #1c53b0;
}
.timeline .timeline-right {
  padding-left: calc(var(--card-margin) + var(--line-size) * 2);
  margin-left: calc(50% + var(--line-size) - (var(--line-size) / 2));
  width: calc(50% - var(--line-size) + (var(--line-size) / 2));
}
.timeline .timeline-left,
.timeline .timeline-right {
  padding: 3rem 3rem;
  max-width: 50%;
  padding-bottom: 5rem;
}
.timeline .card {
  position: relative;
  border: unset;
  background: unset;
  color: var(--card-text-color);
  width: 100%;
  z-index: 20;
  font-size: 1.8rem;
}
.timeline .card.left::before {
  right: -2rem;
  border-right-color: transparent;
}
.timeline .card.right::before {
  left: -2rem;
  border-left-color: transparent;
}
.timeline span {
  color: #9aa9c3;
}
@media (max-width: 767px) {
  .footer img {
    position: absolute;
    bottom: -6rem;
    right: -100px;
  }
  .timeline .timeline-left,
  .timeline .timeline-right {
    padding: 0;
    padding-top: 1.9rem;
  }
  .timeline .timeline-left,
  .timeline .timeline-right {
    max-width: 100%;
    width: 100%;
    margin-left: 0;
    padding-left: 0;
  }
  .timeline::before {
    position: unset;
    border-left: unset;
  }
}
.fill-mt-top {
  position: absolute;
  top: 45%;
  left: 0;
}
.fill-text {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #1c53b0;
  -webkit-background-clip: text;
  font-weight: 400;
  font-size: 98px;
}
@media screen and (max-width: 1440px) and (min-width: 1280px) {
  /* .timeline {
    width: 70%;
  } */
  .timeline .timeline-left,
  .timeline .timeline-right {
    padding: 0 3rem;
  }
}

.contact-form input {
  transition: 0.2s all;
}
.contact-form .input-field {
  position: relative;
  line-height: 30px;
}
.contact-form button {
  width: 80px;
  height: 80px;
}
.contact-form label {
  position: absolute;
  top: 14px;
  left: 0;
  color: #1c53b0;
  transition: 0.2s all;
  font-size: 18px;
  font-weight: 500;
  cursor: text;
}

.contact-form .form-control{
  /* border-radius: unset; */
  border: 1px solid #878686;
}
.contact-form .form-control:focus{
  border-color: #878686;
}

.contact-form input{
  width: 100%;
  /* border: 0; */
  outline: 0;
  padding: 27px 0 5px 10px;
  /* border-bottom: 2px solid #1c53b0; */
  box-shadow: none;
  color: #111;
  transition: 0.2s all;
  background-color: unset;
}
.contact-form input:focus ~ label,
.contact-form input:not(:placeholder-shown) ~ label {
  font-size: 16px;
  top: 2px;
}
.contact-form input:focus {
  outline: 0;
}
@media screen and (max-width: 767px) {
  .contact-form .input-field {
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .contact-hero .mid-typo {
    font-size: calc(40px + 50 * (100vw - 320px) / 1080);
  }
}
.cursor.cursor-hover {
  background-color: rgb(28 83 176);
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.6rem;
}
@media screen and (max-width: 767px) {
  .cursor,
  .cursor.cursor-hover {
    display: none;
  }
}

.nlc.nlc-container-2,
.nlc.style-hide {
  display: none;
}
.back-to-services {
  cursor: pointer;
}

.nlc.style-show {
  display: block;
}

@media screen and (max-width: 1024px) {
  .back-to-services {
    position: absolute;
    top: 2.5rem;
  }
  .thumbContainer ul li {
    font-size: 26px;
  }
}

nav.sub-menu h4 {
  transition: all 0.9s cubic-bezier(0.77, 0, 0.175, 1);
  display: inline-block;
  transform: translate(0, 150px);
  margin: 0;
}

.right-project-img img {
  position: absolute;
  right: 0;
  background-repeat: no-repeat;
  height: 100vh;
  z-index: -1;
}

/* p{
  font-size: 1.5rem;
  line-height: 2.5rem;
  letter-spacing: 0.05rem;
} */

.p-grid {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 1rem;
}
.portfolio-grid-1 {
  position: absolute;
  left: -2rem;
  z-index: 1;
  /* top: 31%; */
  bottom: 0;
}
.portfolio-grid-1 img {
  width: 360px;
}

.portfolio-grid-2 {
  position: relative;
  right: -51px;
}
@media screen and (min-width: 992px) {
  .p-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 6rem;
  }
  .portfolio-grid-2 {
    right: 0;
  }
}

@media screen and (max-width: 1023px) {
  .portfolio-grid-1 {
    display: none;
  }
  .portfolio-grid-2 {
    right: 0;
    text-align: center;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  .portfolio-grid-2 {
    display: none;
  }
}
.project-date span {
  font-weight: 600;
  padding-bottom: 11px;
  letter-spacing: 4px;
  font-size: small;
}

.project-logo:hover {
  animation: shake 0.5s infinite;
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }
  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }
  20% {
    transform: translate(-3px, 0px) rotate(1deg);
  }
  30% {
    transform: translate(3px, 2px) rotate(0deg);
  }
  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }
  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }
  60% {
    transform: translate(-3px, 1px) rotate(0deg);
  }
  70% {
    transform: translate(3px, 1px) rotate(-1deg);
  }
  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }
  90% {
    transform: translate(1px, 2px) rotate(0deg);
  }
  100% {
    transform: translate(1px, -2px) rotate(0deg);
  }
}

@media screen and (min-width: 992px) {
  .testimonial-content p {
    font-size: 1.5rem;
  }
  .testimonial {
    padding-top: 4em;
    padding-bottom: 8pc;
  }
}

@media screen and (min-width: 1024px) {
  .last-section {
    padding-top: 5rem;
    padding-bottom: 8pc;
  }
}

@media screen and (min-width: 767px) and (max-width: 1023px) {
  .last-section {
    padding-top: 3rem;
    padding-bottom: 6pc;
  }
}
@media screen and (max-width: 768px) {
  .last-section {
    padding-top: 2rem;
    padding-bottom: 2pc;
  }
}

@media screen and (max-width: 991px) {
  .testimonial {
    padding-bottom: 2em;
  }
}

@media screen and (max-width: 500px) {
  .project-logo {
    max-width: 190px;
    margin-bottom: 0.8rem;
  }
}
@media screen and (min-width: 501px) and (max-width: 1024px) {
  .project-logo {
    max-width: 180px;
    margin-bottom: 1rem;
  }
}
.user-img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  margin: 0 auto;
}
.user-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  filter: drop-shadow(2px 10px 9px #dddddd);
}

.rotate-services {
  position: absolute;
  filter: invert(1);
  bottom: -80px;
  right: -50px;
  animation: 8s linear 0s infinite normal none running rotating;
}

.twfl-hero p {
  font-size: 1.5rem;
  color: #7c7d95;
  line-height: 1.3;
  letter-spacing: 0.03rem;
}

.px-100 {
  width: 120px;
  height: 120px;
}

.services-floating-img-1 {
  position: absolute;
  top: 10rem;
  left: 6rem;
  margin: 0 auto;
}

.services-floating-img-2 {
  position: absolute;
  bottom: 5rem;
  left: 20rem;
  width: 100px;
  height: 100px;
}

.services-floating-img-3 {
  position: absolute;
  bottom: 15rem;
  right: 11rem;
  width: 80px;
  height: 80px;
}

.services-floating-img-4 {
  position: absolute;
  top: 10em;
  right: 15rem;
  width: 120px;
  height: 120px;
}

.services-floating-img-5 {
  position: absolute;
  top: 23rem;
  right: 0rem;
  width: 90px;
  height: 90px;
}
.services-floating-img-6 {
  position: absolute;
  bottom: 18rem;
  left: 0rem;
  width: 100px;
  height: 100px;
}

.service-img-hw img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  box-shadow: rgb(0 0 0 / 15%) 5px 5px 10px;
  border: 4px solid #fff;
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
}

.bg-image {
  background-image: url("../img/feature/pattern-banner.png");
  background-repeat: repeat;
}

@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
  }
}

@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
  }
}

@-o-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -o-transform: translateY(0);
  }
  40% {
    -o-transform: translateY(-30px);
  }
  60% {
    -o-transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-15px);
  }
  60% {
    transform: translateY(-7px);
  }
}
@media screen and (max-width: 1366px) and (min-width: 1225px) {
  .services-floating-img-3 {
    bottom: 12rem;
  }
}

@media screen and (max-width: 500px) {
  .services-floating-img-1 {
    top: 33rem;
    left: 0rem;
    width: 100px;
    height: 100px;
  }
  .services-floating-img-2 {
    bottom: 7rem;
    left: 20rem;
    width: 100px;
    height: 100px;
  }
  .services-floating-img-3 {
    position: absolute;
    bottom: 3rem;
    right: 8rem;
    width: 80px;
    height: 80px;
  }
  .services-floating-img-4 {
    position: absolute;
    top: 8em;
    right: 16rem;
    width: 100px;
    height: 99px;
  }
  .services-floating-img-5 {
    position: absolute;
    top: 6rem;
    right: 2rem;
    width: 75px;
    height: 75px;
  }
  .services-floating-img-6 {
    position: absolute;
    bottom: 12rem;
    left: 1rem;
    width: 70px;
    height: 70px;
  }
}

@media screen and (max-width: 767px) {

  .services-floating-img-1,
  .services-floating-img-2,
  .services-floating-img-3,
  .services-floating-img-4,
  .services-floating-img-5,
  .services-floating-img-6 {
    display: none;
  }
  .thumbContainer ul li::after {
    background-color: unset;
    position: unset;
  }
  .bottom-right {
    bottom: 1rem;
  }
  .swiper-slide svg {
    height: 62px;
  }
}

.lr-img {
  height: 100%;
  justify-content: center;
}

.brandImg {
  height: fit-content;
  width: 160px;
}
.brandImg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 80px;
}

.brandImg:last-child {
  margin-top: 2rem;
  margin-left: 1.5rem;
}

.service-items {
  transition: 0.2s ease-in-out box-shadow;
}

.marquee__part {
  flex-shrink: 0;
  padding: 0 4px;
  font-smooth: always;
}

.marquee {
  background: #1c53b0;
  color: #eee;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 22px;
  padding: 32px 0;

  position: relative;
  overflow: hidden;
}

.marquee__inner {
  -webkit-font-smoothing: antialiased;
  width: fit-content;
  display: flex;
  flex: auto;
  flex-direction: row;
}

@media screen and (min-width: 992px) {
  .marquee {
    font-size: 2rem;
  }
}

.standard-letter-spacing {
  letter-spacing: 3px;
}

.twfl-all-project {
  position: fixed;
  z-index: 5;
  transition: 0.3s ease-out;
  -webkit-transition: 0.5s ease-out;
  transform: rotate(90deg);
}

.next-project {
  right: 60px;
  top: 250px;
}
.prev-project {
  left: 60px;
  top: 250px;
}

.twfl-all-project.notTop {
  top: 50%;
  margin-top: -20px;
}

@media screen and (min-width: 300px) and (max-width: 499px) {
  .big-typo {
    font-size: 2rem;
  }
  .mid-typo {
    font-size: 1.5rem;
  }
  .normal-typo {
    font-size: 1rem;
  }
  .project-title h1 {
    font-size: 2rem;
  }
}

@media screen and (min-width: 500px) and (max-width: 1024px) {
  .big-typo {
    font-size: 3rem;
  }
  .mid-typo {
    font-size: 2.5rem;
  }
  .normal-typo {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1200px) {
  .big-typo {
    font-size: 4.5rem;
  }
  .mid-typo {
    font-size: 4rem;
  }
  .normal-typo {
    font-size: 3.5rem;
  }

  .project-title h1 {
    font-size: 4rem;
  }

  .case-circle {
    content: "";
    width: 300px;
    height: 300px;
    position: absolute;
    left: 0;
    z-index: -1;
    border-radius: 200px;
  }

  .dc-circle {
    bottom: 20%;
    background-color: #ffcc01;
  }

  .en-circle {
    top: 12%;
    background-color: #4c68b1;
  }

  .lamp-circle {
    top: 12%;
    background-color: #be8754;
  }
  .wles-circle {
    top: 12%;
    background-color: #0080c9;
  }
  .fcm-circle {
    top: 12%;
    background: rgb(38, 85, 165);
    background: linear-gradient(
      350deg,
      rgba(38, 85, 165, 1) 0%,
      rgba(14, 121, 190, 1) 100%
    );
  }
}

@media screen and (min-width: 1400px) {
  .big-typo {
    font-size: 6rem;
  }
  .mid-typo {
    font-size: 5rem;
  }
  .normal-typo {
    font-size: 4.5rem;
  }
  .project-title h1 {
    font-size: 5rem;
  }
}

@media screen and (max-width: 1100px) {
  .next-project {
    right: 0;
  }
  .prev-project {
    left: 0;
  }
}

@media screen and (max-width: 768px) {
  .services-floating-img-5 {
    top: 20rem;
  }
  .twfl-hero.hero-responsible {
    height: auto;
  }
  .thumbContainer ul li {
    font-size: 21px;
  }
  .twfl_services .sin-testiText p {
    font-size: 1.1rem;
}
}

@media screen and (max-width: 767px) {
  .twfl-all-project {
    display: none;
  }
  .twfl-hero p {
    font-size: 1rem;
  }
  .thumbContainer ul li {
    font-size: 18px;
}
/* .sub-menu {
  height: calc(138px + 48vh);
} */
}

@media screen and (min-width: 1280px) and (max-width: 1440px) {
  .next-project {
    right: 10px;
  }
  .prev-project {
    left: 10px;
  }
  .fill-mt-top {
    left: -42px;
  }
  .fill-text {
    font-size: 62px;
  }
}

@media screen and (max-width: 500px) {
  .our-showcase-outer {
    height: auto;
    padding-bottom: 4rem;
  }

  .container-showcase .showcase-item .container-img {
    height: 300px;
  }

  .container-img .img-inner {
    width: 100%;
    height: 100%;
  }
  .container-img .img-inner img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
  }
}

.custom-grid {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 1rem;
}

@media screen and (min-width: 992px) {
  .custom-grid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 1rem;
  }
}


